recovery:
  state:
    round: 674
    hash: "b75397f5a99ead571c1b1209d7b7ad8b6d5fcac9515e2ae04efec2833e7f4adb902a591f25b94f9456c00a3e8670c323"
    timestamp: "2025-11-19T07:12:00.141587Z"
  bootstrap: null
  package: null
  stream: null
